Subject: Using Xilinx Framebuffer on ML405 and 2.6.20.4

From: Peter Mendham <[email-masked]>
Date: Tue, 24 Apr 2007 10:13:21 +0100

Dear all,

I am wanting to use the Xilinx TFT controller from the ML403/5 reference 
project (probably from ML300 as well) under a 2.6.20.4 kernel.  I have 
Grant Likely's patchset applied in which there is a platform device 
entry for the framebuffer.  Does anyone know if there is mainline 
support for the Xilinx-style framebuffer?  If so, how do I enable it?  I 
have included framebuffer support in my kernel build, but I assume I 
need a driver also? Any tips greatly appreciated.

Thanks in advance,
-- Peter

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.
MailScanner thanks transtec Computers for their support.